.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-11278c2a-c7b3-262c-3ac5-483adaa119fa {
margin-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e724949b-18b0-34b9-66df-659c121eb94d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f226e749-d97f-ab13-4b63-0b1a31fd6da2 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1989f421-99d1-a83b-2e63-7468bec43b80 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ecb1d00c-71b1-57c7-5b36-f844b518dcec {
margin-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e0020466-6198-0f8f-76ca-76df3554e09c {
margin-top: var(--spacer-7,6rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-11278c2a-c7b3-262c-3ac5-483adaa119fa {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a7c8e6e1-a5f2-8056-4464-c27c9ed7e58d {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2b824cd6-45ea-993a-e2cf-b111523a4f16 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0fb75ac0-df99-5c06-f12d-87c5a8b2847f {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-59094240-dd5e-e5a7-e5b3-21b44331c991 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ecb1d00c-71b1-57c7-5b36-f844b518dcec {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e0020466-6198-0f8f-76ca-76df3554e09c {
margin-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-59094240-dd5e-e5a7-e5b3-21b44331c991 {
display: block !important;
}
}